body{font-family:verdana, arial;margin:0; padding:0; background:#FAF8F6}
table.baner{position:absolute; width:100%}
td.logo{background:url(images/bg.gif) repeat-x #E8E8E8}
td.b1{background:url(images/bg1.gif) repeat-x #E8E8E8}
td.b2{background:url(images/bg2.gif) repeat-x #E8E8E8}
.bar{color:#ED7701; font-family:arial; font-size:12px; font-weight:bold; text-align:right;  width:340px;}
td.batonl{background:url(images/batonlbg.gif) repeat-x right top ; width:500; }
td.batonr{background:url(images/batonrbg.gif) repeat-x ; width:500; }
td.mid{background:url(images/tnavbg.gif)  no-repeat}
td.bott{background:url(images/botbg.jpg)  no-repeat left bottom #FBFAF8}
td.first{padding:10px;}
td.adress{color:#7A7A7A; padding:5px; background:#FBFAF8}
.adress a{color:#928C86; text-decoration:underline}
.adress a:hover{color:#928C86; text-decoration:underline}
td.syr{background:url(images/index1.gif) no-repeat; width:136px;}
td.syr2{background:url(images/index2.gif) no-repeat; width:250px;}
td.syr3{background:url(images/index4.gif) no-repeat top right #FF7C00; }
div.syr5{text-align:right; background:#FAF8F6; margin-right:136px}

a.midmenu{font-family:verdana; font-size:12px; color:#EC7504; font-weight:bold; display:block;height:20px;width:140px; text-decoration:none; position:relative;}
a:hover.midmenu{text-decoration:none; color:#961D1D; }
a.midmenuwhite{font-family:verdana; font-size:12px; color:#ffffff; font-weight:bold; display:block;height:20px;width:80px; text-decoration:none; position:relative;}
a:hover.midmenuwhite{text-decoration:none; color:#961D1D; }
#a{top:30px; left:-120px}
#b{top:10px; left:0px}
#c{top:-10px; left:135px}
#a1{top:30px; left:50px}
#b1{top:30px; left:7px}
#c1{top:10px; left:135px}

td.content1{background:url(images/con1bg.gif) left bottom repeat-x}
td.content3{background:url(images/conbg3.gif) left bottom repeat-y}
td.content4{background:url(images/conbg4.gif) left bottom repeat-x}
td.content5{background:url(images/conbg2.gif) left bottom repeat-y}
td.content-universal{background:url(images/tablo2.jpg) left top no-repeat}


td.menu{background:url(images/menubg.jpg) left top no-repeat; padding-top:30px; width:226px}
td.navi{padding-bottom:23px;  padding-left:5px; color:#961D1D; font-size:10px; font-weight:bold;}
div.navibottom{        color:#961D1D; font-size:10px; font-weight:bold;text-align:center}
.navi a, .navibottom a{color:#961D1D; font-size:10px; font-weight:bold; text-decoration:none;}
.navi a:hover, .navibottom a:hover {text-decoration:underline}
a.copy{color:#ACACAC; font-size:10px; text-decoration:none; font-family:arial; line-height:1.0}
a:hover.copy{ text-decoration:none;color:#ACACAC}

.bottt a{font-weight:bold; color:#483F37; font-size:11px; font-weight:bold; text-decoration:none; }
.bottt a:hover {text-decoration:underline}
td.bottt{background:url(images/mnbg.gif) top left repeat-x ; height:42px}


/* Меню*/
.menu a{display:block; color:#B86759;  height:11px; font-size:11px; text-decoration:none;}
.menu a:hover{color:#F48000; text-decoration:none;}
h1.chap{margin:5px 0 0 0 ; padding:0; font-size:18px; font-weight:bold; color:#B34B20; font-family:arial}
div.menu2{text-align:right; width:170px; margin-top:40px}
.menu2 a{display:block; color:#EC7504;  height:11px; font-size:11px; text-decoration:none; font-weight:bold}
.menu2 a:hover{color:#F79130; text-decoration:none;}
.botmenu{background:#B3B2B2; height:25px; padding-right:30px; font-size:11px; text-decoration:none; font-weight:bold;color:#ffffff; }
.botmenu a{color:#ffffff;  height:11px; font-size:11px; text-decoration:none; font-weight:bold}
.botmenu a:hover{color:#ffffff; text-decoration:underline;}


/* Главные*/

.first, .content-universal, p, ul, li, ol , td, th {font-size:8pt}
p{padding:0; margin:0 0 7px 0}
a{color:#C57655;text-decoration:none; }
a:hover{text-decoration:underline}
div.descr{color:#ACACAC; font-size:10px; text-decoration:none; font-family:arial; line-height:1.0}
/* h1 {font-size:14pt}   */
h1 {font-size:15pt; font-weight:normal; color:#F57C04}
h2 {font-size:13pt font-weight:bold; display: inline;}
h3 {font-size:12pt font-weight:bold; display: inline;}
h4 {font-size:11pt font-weight:bold; display: inline;}
h5 {font-size:10pt font-weight:bold; display: inline;}
h6 {font-size:9pt}

/* Каталог*/
div.o2{        margin-left:70px; margin-bottom:30px}
.o2 a{font-family:verdana; font-size:11px; color:#AB5500; font-weight:bold; display:block;padding:8px 0 8px 12px; width:350px; text-decoration:none;background:url(images/o2.gif) left top no-repeat; white-space: nowrap}
.o2 a:hover{color:#AB5500;text-decoration:underline}

.cat3 a{font-family:verdana; font-size:11px; color:#AB5500; font-weight:bold;  text-decoration:none;}
.cat3 a:hover{color:#AB5500;text-decoration:underline}

.cat4 a{font-family:verdana; font-size:11px; color:#AB5500; font-weight:bold;  text-decoration:none;}
.cat4 a:hover{color:#AB5500;text-decoration:underline}

div.title{font-size:18px; font-weight:bold; color:#8B8B8B; font-family:arial}
h1.chapcatalog{margin:5px 0 0 0 ; padding:0; font-size:16px; font-weight:bold; color:#B34B20; font-family:arial}
.chapcatalog3{margin:5px 0 0 0 ; padding:0; font-size:14px; font-weight:bold; color:#B34B20; font-family:arial}

td.content-o{background:url(images/tablo2-o.jpg) left top no-repeat}
td.content-d{background:url(images/tablo2-d.jpg) left top no-repeat}
td.content-s{background:url(images/tablo2-s.jpg) left top no-repeat}

.chapcatalog a{color:#B34B20;text-decoration:none;font-size:16px; }
.chapcatalog3 a{color:#B34B20;text-decoration:none; font-size:14px;}
.chapcatalog a:hover, .chapcatalog a:hover{color:#B34B20;text-decoration:underline}

div.jump{margin-left:97px; font-size:10px; font-weight:bold; color:#B2B2B1 }
.jumpform{margin:10px 0 10px 0; padding:0}
.botsearch{ font-size:11px; color:#7A7A7A; width:250px;}
.rz{
        color:#835D37;
        background:#DADADA;
        text-transform : uppercase;
}
.cat4 img {border:1px solid #D5D5D5}

div.pages{font-family:verdana; color:#838281; font-size:10px;  text-align:center; font-weight:bold; width:200px;}
.pages a{color:#838281; text-decoration:none;display:block; float:left; padding:3px;}
.pages a:hover{color:#FF7C00; text-decoration:none}
.active{background:#FF7C00; float:left; font-size:10px; color:#ffffff; padding:3px}
h1.tovar{font-size:14px; font-weight:bold; color:#F57C04}

/* FAQ*/
div.ask{font-weight:bold; background-color: #E9E9E8; padding:8px 0 8px 4px; color:#000000; margin-top:20px}
div.asker{font-weight:normal; font-size:9px; color:#A48F6F}
